{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "etag": "\"94fde83dd2610b9e509ca6f238ff92e1\"",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "MGmmBc9z0qrV2GvfWokHgCIqWVkT7Y3A1WPmiOfgGG8x4suVww6T33B0CCuiLnj9P+m+PHK8XiY=",
    "x-amz-request-id": "SBZVVQ6MC5EFVZ86",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-version-id": "fOs00DZ0VF6hU5Yqji6io199r49djSdF",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-length": "1594",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.122.0/collections/max_by.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 54215540
  }
}